Subject: Best wish for 2016.

From: Khalid Choukri <[email-masked]>
Date: Wed, 6 Jan 2016 11:31:11 +0100

Dear Colleagues,

**I would like to wish you all and your beloved ones a happy, healthy 
and (above all) a very peaceful 2016;

I look forward to a very fruitful and productive year, ahead of us many 
challenges and hope that our meetings in Rome and Seoul would allow us 
to tackle most these;

I suggested to have a preparatory meeting with the WG convenors (ahead 
of the face to face meetings) to ensure that all critical/sensitive but 
also regular topics are treated as agreed (in particular when these are 
assigned to the secretariat), the one for Rome is planned for today (as 
Philippe have indicated to all), I am  looking forward to hearing from you

Again Happy new year to all and hope to see you in Rome;

Khalid